4.3 CIFS System Prerequisites

To access CIFS servers running on an OES 11 SP2 server, ensure that your setup meets the following basic minimum requirements:

4.3.1 Server Operating System Requirements

SUSE Linux Enterprise Server 11 SP3.

4.3.2 Server Hardware Requirements

For details, see Meeting All Server Software and Hardware Requirements in the OES 11 SP2: Installation Guide.

4.3.3 Client Operating System Requirements

  • Windows XP SP2 and SP3

  • Windows Vista

  • Windows 7

  • Windows 8

  • Mac Client support from 10.6.7

  • SUSE Linux Enterprise Desktop 10 onwards (CIFS file system only)

4.3.4 CIFS Prerequisite Checklist

Use the following checklist to verify CIFS dependencies before proceeding:

  • All Novell CIFS users must be in eDirectory. Linux-only users are not supported.

  • Novell CIFS supports only Novell Storage Services (NSS) volumes.

  • NCP should be up and running in order for Novell CIFS to function properly.

  • If any CIFS user objects are on eDirectory servers running 8.7 or earlier, ensure that you upgrade the server using the Security Services 2.0.6 patch.